Subject: Re: Enfolio Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Feb 2001 02:58:00 -0800 (PST)

Monica,
 I have made the changes we discussed yesterday.  Deletions are not shown, 
however, any new wording is shown in red.  I attempted to complete the 
reference to the Act by going to the California constitution for a site 
authorizating the existence of the City of Palo Alto.  If your outside 
counsel feels that this is incorrect, please have them furnish me with the 
proper reference.  If the agreement is in order, please print off two 
originals, have them signed and forward to Kim Ward for signature by ENA.